Page 1 of 4 123 ... LastLast
Results 1 to 10 of 40



  1. #1
    Senior Member cfwprophet's Avatar
    Join Date
    Jul 2008
    Posts
    1,815

    Nintendo Wii HomeBrew - Firmware Updater 4.0 Released


    Waninkoko has released a homebrew application for the Nintendo Wii that will download and install the new content in the v4.0 System Menu update, but leaves out the new protection which has been added.

    Download: http://www.teknoconsolas.tv/wanin/Firmware-Updater_4.0.zip

    To quote: This application allows you to update the firmware of your console installed only the applications needed for this (IOS, System Menu, channels ...).

    As a result, certain characteristics can be maintained as the bug that affects the early versions of IOS stays intact.

    ps. I will update the CFW to Rev. 15 and post it today ;)


    More PlayStation 3 News...

  2. #2
    Registered User Alucard's Avatar
    Join Date
    Apr 2005
    Posts
    382

    nice one, time to give this one a test ride!!!

  3. #3
    Banned User
    Join Date
    May 2007
    Posts
    296
    Installed fine, still cant install wads using wad manager though? whats up?

    error ret -2011 ?

  4. #4
    Senior Member cfwprophet's Avatar
    Join Date
    Jul 2008
    Posts
    1,815
    You need a Custom IOS to be able to install WAD files! The app (WAD Manager) knows how to do but he official system drives does not support the de-installation of WAD files for normal users!Also normal Wii IOSīs does not support delating of tickets or tmds.

    There for and some reasons more we need a cIOS

  5. #5
    Registered User duffnizard's Avatar
    Join Date
    Mar 2009
    Posts
    1

    what are reasons to consider installing system menu 4.0

    What would be the reasons to choose to install either the Nintendo 4.0 update or to use the "cleaned" version "tomorrow" ?

    The official update is just released and some of the features (support large SD carts) sound nice, but is waiting for a more tested and stable "cleaned" release not advisable?

    Off course one needs the update after a while, but is it currently advisable to do, since there are virtually no games who need to update (to my knowledge), unless you are running out of memory card space (4.0 fixes the max, and goes up to 32 GB) and really would like to load games from SDHC.

    Ciao, Red

  6. #6
    Senior Member cfwprophet's Avatar
    Join Date
    Jul 2008
    Posts
    1,815
    uhmmm... man the whole scene want to have the new FW specially in case of this new features!

    Do you really mean what you write?

  7. #7
    Senior Member wwywong's Avatar
    Join Date
    Apr 2005
    Posts
    304
    cfwprophet, let me confirm with you that once I installed this updater 4.0 by Waninkoko, I still need to install AGAIN the patched version (freethebug?) of IOS60 and IOS61, otherwise all "non-official" channel will only copy to SD and cannot be run/copy back to the wii. Because that's is my case. I remember I get similar update from Tona last time when updating a patch version of IOS50 & IOS 51. But this time is another person. I will keep update and let you guys know if I found the info again.

    Therefore, if that's that case, People, be aware the you need another patched version of IOS60 and 61 in order for you to play non-official*cough* channels on SD!

  8. #8
    Senior Member cfwprophet's Avatar
    Join Date
    Jul 2008
    Posts
    1,815
    Every one with a litle bit knowledge about Wii know this.Becouse IOS60 will be the system menu IOS and the IOS61 will be the Shop Channels IOS same like for FW 3.4.

    And same for if we want to use the cIOS-CORE on FW 4.0.We need a moddet IOS60 with injected cDIP Module to be able to show up the game in the disc channel.

  9. #9
    Senior Member wwywong's Avatar
    Join Date
    Apr 2005
    Posts
    304
    Quote Originally Posted by cfwprophet View Post
    Every one with a litle bit knowledge about Wii know this.Becouse IOS60 will be the system menu IOS and the IOS61 will be the Shop Channels IOS same like for FW 3.4.

    And same for if we want to use the cIOS-CORE on FW 4.0.We need a moddet IOS60 with injected cDIP Module to be able to show up the game in the disc channel.
    Yes. I say this because I heard a lot of people being fuss about why they still cannot use the "running chnl in SD" feature even after they updated with Waninkoko's updater 4.0. Before I also think that was it. But it's not enough. Has to install the patch by WB3000. Just to let someone who doesn't have enough knowledge know.

  10. #10
    Senior Member cfwprophet's Avatar
    Join Date
    Jul 2008
    Posts
    1,815
    Uhmmm......maybe i will mix up something but i got some VC games like Ice Climber and Bubble & Bobble and so on becouse my parents in the past have payed a lot of money to buy this games and jada,jada,jada.Anyway i tested some pirated VC games and they work fine!

    I dont haved install any modded IOS60 & IOS61 only the HB FW 4.0 update.Than just to copy it to SD and run it
    No Prob

 


 
Page 1 of 4 123 ... LastLast